Subject: Trainer Candidate - Divya Verma
From: Divya Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:31:50 -0400

| | Tech Support Test

Name | Divya Verma
E-mail | [email-masked]
Phone Number | (+91) 9717588380
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 12

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Elixir Softech Pvt Ltd | Operations Executive | 2 months notice period | 23k
Previous Employer 1 | Radiate E-Services Pvt Ltd | CSE | 2016-2018 | 18K
Previous Employer 2 | I-Energizer | Sr. CSE | 2018-2020 | 25K

If Selected, how much time do you need to join? | 2 months Max
Please briefly describe your work experience specifically in training? | I worked as an Cust Support Executive
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It’s just I don’t have much idea about this but yes If I want to work in this field so I will and I will gave you my best and hard work too.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A Good Customer Service is somewhere you are treating him/her in a polite way with well greets.

A Great Customer Service is that where you are getting his/her complete responsibility to resolve the issue on the given TAT.

What according to you makes you a good candidate for this position?

My Experience
Knowledge about BPO Cust Service
KPI and KRA
How to deal with the CUST

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |